import { UmbLitElement } from '../../../../../core/lit-element/index.js';
export declare class UmbPartialViewFolderWorkspaceEditorElement extends UmbLitElement {
    constructor();
    render(): import("lit-html").TemplateResult<1>;
}
export { UmbPartialViewFolderWorkspaceEditorElement as element };
declare global {
    interface HTMLElementTagNameMap {
        ['umb-partial-view-folder-workspace-editor']: UmbPartialViewFolderWorkspaceEditorElement;
    }
}
